@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: 0;
}

body {
	color:#1c1c1c; 
	background-color: #efefe7;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif;
}

ol,ul,dl {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	color: #555555;
	text-align: justify;
}

a {
	color: #555555;
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:hover img {
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: “alpha( opacity=50 )”;
}

img {
	border: 0 none;
	vertical-align: top;
}

/***************************************************/ /* wrapper
/***************************************************/
div#wrapper {
	position: relative;
	width: 100%;
	min-width: 960px;
}

div#under-border {
	position: absolute;
	left: 0;
	bottom: 200px;
	width: 100%;
	min-width: 960px;
	height: 3px;
	background-color: #016E3D;
}

/***************************************************/ /* header
/***************************************************/
div#header {
	position: relative;
	/* width: 960px; */
	margin: 0 auto;
	/* background-color: #ffffff; */
	height: 100px;
	/* background: url("./images/common/page_bg.jpg") repeat-y scroll left top #FFFFFF;*/
	background: #ffffff url("./images/common/background-sinbol.png") no-repeat 80%;
	/* background: url("./images/common/background-sinbol.gif")*/
	width: 100%; */
	/* min-width: 960px; */
	overflow: hidden;
}

/***************************************************/ /* header-goden
/***************************************************/
div#header-goden {
	position: relative;
	/* width: 960px; */
	margin: 0 auto;
	/* background-color: #ffffff; */
	height: 100px;
	/* background: url("./images/common/page_bg.jpg") repeat-y scroll left top #FFFFFF;*/
	background: #ffffff url("./images/common/NEW_background-sinbol.png") no-repeat 80%;
	/* background: url("./images/common/background-sinbol.gif")*/
	width: 100%; */
	/* min-width: 960px; */
	overflow: hidden;
}

h1 {
	background: #fff;
	float: left;
}

h1.logo img {
	box-shadow: 0px 3px 6px #bbb;
	-moz-box-shadow: 0px 3px 3px #bbb;　/* Firefox用 */  
	-webkit-box-shadow: 0px 3px 3px #bbb;　/* Safari,Google Chrome用 */  
}
	
div.tool-box {
	padding-top: 7px;
	padding-right: 10px;
	width: 320px;
	float: right;
}

div.tool-box ul {
	position: relative;
	width: 320px;
	overflow: hidden;
}

/***************************************************/ /* header-layer */
div#header-layer {
	height: 100%;
	width: 100%;
	min-width: 1000px;
	background: url("./images/common/header-top-border.gif") repeat-x;
	box-shadow: 0px 3px 6px #bbb;
	-moz-box-shadow: 0px 3px 3px #bbb;　/* Firefox用 */  
	-webkit-box-shadow: 0px 3px 3px #bbb;　/* Safari,Google Chrome用 */  
}
/***************************************************/ /* globalnav */

div#globalnav {
	height: 100%;
	width: 926px;
	min-width: 926px;
	margin: 0 auto;
	padding-top: 16px;
	padding-left: 74px;
}
div#globalnav ul.navlink {
	margin-top: 50px;
	margin-left: 185px;
}

div#globalnav ul.navlink li {
	height: 29px;
	float: left;
	/*	position: relative; */
}

div#globalnav ul.navlink li a
	{
	height: 29px;
	display: block;
	text-decoration: none;
	font-size: 0.8em;
	text-indent: -99999em;
	background-repeat: no-repeat;
}

div#globalnav ul.navlink li a.map {
	width: 112px;
	background: url("./images/common/nav-map.gif");
}

div#globalnav ul.navlink li a.guide {
	width: 122px;
	background: url("./images/common/nav-guide.gif");
}

div#globalnav ul.navlink li a.news {
	width: 170px;
	background: url("./images/common/nav-news.gif");
}


div#globalnav ul.navlink li a.traffic {
	width: 108px;
	background: url("./images/common/nav-traffic.gif");
}

div#globalnav ul.navlink li a.contact {
	width: 70px;
	background: url("./images/common/nav-contact.gif");
}

div#globalnav ul.navlink li a:hover
	{
	background-position: 0 -29px;
}

/***************************************************/ /* castlenav */

div#castlenav {
	height: 44px;
	width: 1000px;
	margin: 0 auto;
}
div#castlenav ul.castlelink {
	
}

div#castlenav ul.castlelink li {
	height: 29px;
	float: left;
	/*	position: relative; */
}

div#globalnav ul.navlink li a
	{
	height: 29px;
	display: block;
	text-decoration: none;
	font-size: 0.8em;
	text-indent: -99999em;
	background-repeat: no-repeat;
}
/***************************************************************/
div#globalnav ul.inlink {
	z-index: 1;
	position: absolute;
	display: none;
}

div#globalnav ul.inlink li {
	clear: both;
	height: 31px;
	width: 136px;
	background: url("./images/common/globalnav_line.jpg") no-repeat scroll
		left bottom #EEEEEE;
}

div#globalnav ul.inlink li a {
	width: 116px;
	padding: 10px 0 8px 20px;
	display: block;
	font-size: 0.75em;
	line-height: 1.0;
	background: url("./images/common/globalnav_icon_off.jpg") no-repeat
		scroll 3px 8px transparent;
}

div#globalnav ul.inlink li a:hover {
	color: #FFFFFF;
	background: url("./images/common/globalnav_icon_on.jpg") no-repeat
		scroll 3px 8px #008B51;
}

/***************************************************************/
div#globalnav ul.navlink li:hover ul {
	display: block;
}

/***************************************************/ /* container
/***************************************************/
div.container {
	position: static;
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
	overflow: visible;
}
div#container {
	position: static;
	width: 1000px;
	margin: 0 auto;
	background: #ffffff url("./images/common/background-sinbol2.png") no-repeat 0% 95%;
	overflow: visible;
}

div#container2 {
	position: static;
	width: 1000px;
	margin: 0 auto;
	background: #ffffff url("./images/common/background-touch.png") no-repeat 294px 900px;
	overflow: visible;
}

div#container3 {
	position: static;
	width: 1000px;
	margin: 0 auto;
	background: #ffffff url("./images/common/background-tya.png") no-repeat 244px 800px;
	overflow: visible;
}

div#container4 {
	position: static;
	width: 1000px;
	margin: 0 auto;
	background: #ffffff url("./images/common/background-take.png") no-repeat 514px 700px;
	overflow: visible;
}

/***************************************************/ /* main-img
/***************************************************/
div#main-img {
	width: 1000px;
	height: 400px;
	/* padding: 0 8px; */
}

/***************************************************/ /* breadcrumbs
/***************************************************/
div#breadcrumbs {
	padding: 10px 20px 15px 20px;
}

div#breadcrumbs ul {
	width: 944px;
	overflow: hidden;
}

div#breadcrumbs ul li {
	margin-right: 5px;
	float: left;
	font-size: 0.8em;
	line-height: 1.0;
}

div#breadcrumbs ul li a {
	padding-right: 10px;
	color: #016E3D;
	background: url("./images/common/icon_breadcrumbs01.gif") no-repeat
		scroll right 2px transparent;
}

div#breadcrumbs ul li span {
	padding-right: 10px;
	background: url("./images/common/icon_breadcrumbs02.gif") no-repeat
		scroll right 2px transparent;
}

/***************************************************/ /* page-division
/***************************************************/
div.page-division {
	margin-bottom: 30px;
	position: relative;
	width: 684px;
	overflow: hidden;
}

div.wp-pagenavi {
	clear: both;
	margin: 0 auto;
	width: 530px;
	height: 30px;
	position: relative;
}

div.wp-pagenavi a,div.wp-pagenavi span {
	display: inline;
	border: 1px solid #016E3D;
	color: #016E3D;
	font-size: 1.0em;
	line-height: 1.0;
	margin: 2px;
	padding: 5px;
	text-decoration: none;
}

div.wp-pagenavi a:hover {
	color: #FFFFFF;
	background-color: #016E3D;
}

div.wp-pagenavi span.current {
	color: #016E3D;
	background-color: #D0F8CF;
}

div#page-division ul {
	margin: 0 auto;
	width: 530px;
	overflow: hidden;
}

div#page-division ul li {
	float: left;
	margin: 2px;
}

div#page-division ul li a,div#page-division ul li span {
	display: block;
	border: 1px solid #016E3D;
	color: #016E3D;
	font-size: 1.0em;
	line-height: 1.0;
	padding: 5px;
	text-decoration: none;
}

div#page-division ul li a:hover {
	color: #FFFFFF;
	background-color: #016E3D;
}

div#page-division ul li a.current-page {
	color: #016E3D;
	background-color: #D0F8CF;
}

/***************************************************/ /* container-inner
/***************************************************/
div.container-inner {
	padding: 34px 20px;
	width: 960px;
	overflow: hidden;
	background: url("./images/common/cont-top-border.gif") repeat-x;
}


div#container-inner-no-bg {
	padding: 34px 20px;
	width: 960px;
	overflow: hidden;
}

/***************************************************/ /* main
/***************************************************/
div#main {
	width: 684px;
	float: left;
}

h2 {
	margin-bottom: 30px;
	padding-bottom: 20px;
}

/***************************************************/ /* side
/***************************************************/
div#side {
	width: 218px;
	float: left;
}

div#side ul.side-menu {
	margin-bottom: 20px;
}

div#side ul.side-banner li {
	margin-bottom: 10px;
}

/***************************************************/ /* page-top
/***************************************************/
div#page-top {
	padding: 80px 23px 15px 23px;
	width: 914px;
	background: url("./images/common/page_bg_bottom.jpg") no-repeat scroll
		left bottom transparent;
}

div#page-top div.dot-line {
	width: 914px;
	height: 6px;
	background: url("./images/common/line_dot.jpg") no-repeat scroll left
		bottom transparent;
}

ul.page-top-link {
	padding-top: 10px;
	width: 914px;
	overflow: hidden;
}

ul.page-top-link li.privacy {
	float: left;
}

ul.page-top-link li.privacy a {
	padding-left: 18px;
	color: #016E3D;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1.0;
	background: url("./images/common/icon_privacy_link.jpg") no-repeat
		scroll left center transparent;
}

ul.page-top-link li.back-top {
	width: 120px;
	float: right;
}

/***************************************************/ /* footer
/***************************************************/
div#footer {
	height: 118px;
	width: 100%;
	min-width: 960px;
	background: url("./images/common/footer-background.gif") repeat scroll left
		bottom transparent;
}

div#footer-inner img {
	float: left;
}

div#footer-inner {
	position: relative;
	padding-top: 10px;
	width: 960px;
	height: 85px;
	margin: 0 auto;
	overflow: hidden;
	color: #ffffff;
	
}

ul#footernav {
	margin-left: 10px;
	width: 630px;
	overflow: hidden;
}

ul#footernav li {
	float: left;
	font-size: 0.7em;
	line-height: 1.0;
	color: #ffffff;
}

ul#footernav li a {
	color: #ffffff;
}
/***************************************************/
p#copyright{
	position: absolute;
	right: 0;
	bottom: 0;
	color: #FFFFFF;
	font-size: 0.7em;
	line-height: 1.0;
}

div#footer-logo {
}

div#footer-logo2 {
	margin-top: 30px;
}

/***************************************************/ /* other
/***************************************************/
div.space10px {
	clear: both;
	font-size: 5px;
	height: 10px;
}

div.space20px {
	clear: both;
	font-size: 5px;
	height: 20px;
}

div.space30px {
	clear: both;
	font-size: 5px;
	height: 30px;
}

div.space40px {
	clear: both;
	font-size: 5px;
	height: 40px;
}

div.space50px {
	clear: both;
	font-size: 5px;
	height: 50px;
}

div.space100px {
	clear: both;
	font-size: 5px;
	height: 100px;
}

div.space200px {
	clear: both;
	font-size: 5px;
	height: 200px;
}

div.space300px {
	clear: both;
	font-size: 5px;
	height: 300px;
}

.fontsize-s {
	font-size: 0.8em;
}

.fontsize-m {
	font-size: 1em;
}

.fontsize-l {
	font-size: 1.2em;
}

table.gsc-search-box {
	margin-top: 3px !important;
	width: 320px !important;
}

table.gsc-branding {
	display: none !important;
}

.cse input.gsc-input,input.gsc-input {
	font-size: 12px !important;
	padding: 3px 6px !important;
}

.cse input.gsc-search-button,input.gsc-search-button {
	font-size: 0px !important;
	background: url("./images/common/btn_search.jpg") 2px 4px no-repeat
		transparent !important;
	width: 72px !important;
	border: none !important;
}

.cse table.gsc-search-box td.gsc-input,table.gsc-search-box td.gsc-input
	{
	padding-left: 30px;
	background: url("./images/common/icon_search.jpg") 0px 4px no-repeat
		transparent !important;
}

p#go-top {
/*	position: absolute; */
	right: 0;
	bottom: 0;
}

